body {
margin-top: 0px;
margin-bottom: 0px;
margin-height: 0px;
background-color: #4F719F;
}

.font {
font-family: verdana, arial, sans-serif;
font-size: 10px;
color: #000000;
}

.font_klein {
font-family: verdana, arial, sans-serif;
font-size: 9px;
color: #000000;
}

.table_layout {
width: 790px;
height: 100%;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
padding: 0px;
}

.top_left {
width: 188px;
height: 170px;
border-bottom: 1px solid #ffffff;
background-image: url(/grafiken/top_left6.gif);
background-repeat: no-repeat;
}

.menu {
vertical-align: top;
width: 116px;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
background-color: #233C69;
padding: 0px;
}

.table_menu {
width: 100%;
padding: 0px;
border: 0px;
background-color: none;
}

.td_menu a {
vertical-align: middle;
display: block;
padding: 16px 4px 16px 4px;
border-bottom: 1px dashed #ffffff;
background-color: none;
color: #ffffff;
font-weight: bold;
text-decoration: none;
}

.td_menu a:hover {
vertical-align: middle;
border-bottom: 1px solid #ffffff;
background-color: #B0C7E3;
color: #000000;
text-decoration: none;
}

.td_menu a:active {
vertical-align: middle;
border-bottom: 1px dashed #ffffff;
text-decoration: none;
}

.top_right {
width: 480px;
height: 170px;
border-bottom: 1px solid #000000;
background-image: url(/grafiken/top_right6.gif);
background-repeat: no-repeat;
padding: 0px;
}

.left_news {
vertical-align: top;
border: 0px;
background-color: #ADC7E4;
padding: 0px;
}

.right_main {
height: 100%;
vertical-align: top;
text-align: center;
border: 0px;
background-color: #ECF0F2;
padding: 0px;
}

.table_news {
padding: 0px;
border: 0px;
background-color: none;
}

.td_news {
vertical-align: top;
text-align: justify;
padding: 2px 2px 2px 2px;
border-bottom: 1px solid #000000;
background-color: none;
}

.td_news_content {
vertical-align: top;
text-align: justify;
padding: 2px 2px 2px 2px;
border: 0px;
background-color: none;
}

.table_main {
width: 475px;
padding: 0px;
border: 0px;
background-color: none;
}

.td_main {
width: 475px;
vertical-align: top;
text-align: justify;
padding: 2px 2px 2px 2px;
background-color: none;
}

.input {
background-color: #ECF0F2;
border: 1px solid #233C69;
font-family: verdana, arial, sans-serif;
font-size: 10px;
color: #000000;
padding: 1px;
}

.link {
font-family: verdana, arial, sans-serif;
font-size: 10px;
color: #233C69;
text-decoration: none;
}

.link:active {
font-family: verdana, arial, sans-serif;
font-size: 10px;
color: #233C69;
text-decoration: none;
}

.link:hover {
font-family: verdana, arial, sans-serif;
font-size: 10px;
color: #990000;
text-decoration: underline;
}

.link_klein {
font-family: verdana, arial, sans-serif;
font-size: 9px;
color: #233C69;
text-decoration: none;
}

.link_klein:active {
font-family: verdana, arial, sans-serif;
font-size: 9px;
color: #233C69;
text-decoration: none;
}

.link_klein:hover {
font-family: verdana, arial, sans-serif;
font-size: 9px;
color: #990000;
text-decoration: underline;
}

.fotos_fahrten {
vertical-align: top;
text-align: right;
background-color: none;
padding: 0px;
}

.foto_fahrten a {
vertical-align: top;
text-align: right;
display: block;
background-color: none;
}

.foto_fahrten a:hover {
vertical-align: top;
text-align: right;
background-color: #B0C7E3;
color: #000000;
text-decoration: none;
}

.foto_fahrten a:active {
vertical-align: top;
text-align: right;
text-decoration: none;
}

.fkinput {
	display:	none;
}

.bm a {
	display: block;
	cursor: help;
	text-decoration: none;
	color: #000000;
}

.bm a:hover {
	background-color: #ADC7E4;
	cursor: help;
}